<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<config>
    <disabled>false</disabled>
    <repositoryDirectory>{HOME}\repositories\hg</repositoryDirectory>
    <encoding>UTF-8</encoding>
    <hgBinary>{HOME}\pkg\4338c4_x64\hg\3.2.3\bin\hg.bat</hgBinary>
    <pythonBinary>{HOME}\pkg\4338c4_x64\python\2.7.9\python.exe</pythonBinary>
    <pythonPath>{HOME}\pkg\4338c4_x64\hg\3.2.3\lib</pythonPath>
    <showRevisionInId>true</showRevisionInId>
    <useOptimizedBytecode>true</useOptimizedBytecode>
</config>
